package com.onap.configdb.web.controller;

import static org.junit.Assert.*;

import org.junit.Test;

public class RanDBConfigControllerTest {

	@Test
	public void test() {
		fail("Not yet implemented");
	}

}
